
EclaireXL - Bug #30

TAPE does not play AUDIO on the Right Chanel (Eucational tapes cannot be heard)

06/01/2017 10:03 PM - ndary

Status: Closed Start date: 06/01/2017

Priority: Normal Due date:  

Assignee: ndary % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

tried to put an AUDIO Tape

POKE 54018,52 [RETURN] should stream AUDIO that is recorded on the right channel and it should play through the ATARI

speakers

on the ExlairXL this audio cannot be heard.

Nir

History

#1 - 06/01/2017 10:16 PM - sadosp

Have you seen the two pole pin header on right side of the sub board? Is for this exact reason.

You must make first a small coaxial cable ended at both sides in a  DuPont connector, as to interconnect it with the corresponding one in the main

board. You can find this as a three pole pin header, behind the audio stacked connector.

We choose to proceed like this, to avoid the unwanted digital noise within PCB.

#2 - 06/01/2017 10:23 PM - foft

This is only in v8 too

#3 - 06/01/2017 10:36 PM - sadosp

@Nir

As for the XC12 tape corder, just now I see that it haven't a PSU, so must take their power supply entirely from eclaireXL board.

This mean that you need to supply the eclaireXL with a power adapter of 1 or 2A. I don't know how exact is the percentage of the current who need

the internal motor of XC12 to work.

I think this explain why eclaireXL resets it self when you push the "PLAY" key on this specific peripheral.

#4 - 06/01/2017 10:50 PM - ndary

or i will build a cable are test, thanks

Nir

#5 - 06/01/2017 11:06 PM - ndary

- Status changed from New to Feedback

- Assignee changed from foft to ndary

will make a cable and continued testing

#6 - 09/23/2021 08:46 PM - foft

- Status changed from Feedback to Closed

Never heard again and think it works. Though I learned a lot more about how this should work since with Pokeymax v3 debugging...
